OpenSSL уязвимости в SmoothWall GPL и SmoothWall Express

Дата публикации:
03.10.2003
Дата изменения:
17.10.2006
Всего просмотров:
1418
Опасность:
Критическая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: SmoothWall GPL 1.x, SmoothWall Express 2.x

Описание: SmoothWall о наличии OpenSSL уязвимости в SmoothWall GPL и SmoothWall Express. Удаленный атакующий может выполнить DoS нападение или скомпрометировать уязвимую систему.

URL производителя:http://www.smoothwall.org

Решение: Установите fixes9 для SmoothWall GPL 1.0 и fixes1 для SmoothWall Express 2.0 beta6 "voyager":

SmoothWall GPL 1.0: http://www.smoothwall.org/get/download/patches/1.0-fixes9.html

SmoothWall Express 2.0 beta6 "voyager": http://www.smoothwall.org/get/download/patches/2.0b6-voyager-fixes1.html

Ссылки: Patches Now Available For SmoothWall GPL 1.0, 2.0b6 "voyager"

или введите имя

CAPTCHA